Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000184 [Piwigo] display minor always 2005.10.24 07:35 2005.11.07 23:09
Reporter noiry View Status public  
Assigned To chrisaga
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.0RC3 Product Version 1.5.0RC2
  Target Version Product Build
Summary 0000184: Affichage des boutons (.png)
Description Les images (png) s'affichent desormais bien avec un fond transparent dans IE6, mais elles ne sont plus centrées... :(
Steps To Reproduce
Additional Information
Tags No tags attached.
browser IE
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000330)
noiry (reporter)
2005.10.24 07:38

doublon du bugs : 0000177 (enfin, le mien est pour IE ;) )

désolé...
(0000334)
chrisaga (developer)
2005.10.24 11:47

Non, non, ce n'est pas le même bug, ni pour la cause, ni pour l'effet.
(0000367)
plg (manager)
2005.10.31 13:55

Suite à ton commit chrisaga, mes icônes n'étaient plus centrés sur admin/picture_modify et admin/cat_modify, j'ai remis text-align:center sur ul.categoryActions dans template/yoga/content.css.

Merci de confirmer que le bug est toujours corrigé pour IE :-)
(0000370)
noiry (reporter)
2005.11.07 22:37

Solution ci dessous :

> image.css ligne 16 :
>
> text-align: left; ->>> text-align: center;

Il reste tout de meme qqch de bizarre : l'espace sous le bouton
(cf http://kmoi.2005.free.fr/pwg/Untitled-2.jpg [^] et http://kmoi.2005.free.fr/pwg/Untitled-3.jpg) [^]

Faut il agrandir les fichiers .png ou retrecir la hauteur de 'imageToolBar' ?
(0000371)
plg (manager)
2005.11.07 23:09

J'ai commité ta modification noiry. Je ferme le bug car les boutons semblent bien centrés partout maintenant.

- Issue History
Date Modified Username Field Change
2005.10.24 07:35 noiry New Issue
2005.10.24 07:35 noiry browser => IE
2005.10.24 07:35 noiry Web server => Apache 1.3.x
2005.10.24 07:38 noiry Note Added: 0000330
2005.10.24 11:45 chrisaga Assigned To => chrisaga
2005.10.24 11:45 chrisaga Status new => confirmed
2005.10.24 11:47 chrisaga Note Added: 0000334
2005.10.24 17:46 chrisaga Status confirmed => resolved
2005.10.24 17:46 chrisaga Resolution open => fixed
2005.10.24 17:46 chrisaga Fixed in Version => 1.5.0RC3
2005.10.26 21:37 chrisaga Status resolved => closed
2005.10.31 13:55 plg Note Added: 0000367
2005.10.31 13:55 plg Status closed => feedback
2005.10.31 13:55 plg Resolution fixed => open
2005.11.07 22:37 noiry Note Added: 0000370
2005.11.07 23:09 plg Note Added: 0000371
2005.11.07 23:09 plg Status feedback => closed
2005.11.07 23:09 plg Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker